@charset "utf-8";
#prototypeAshiatoItem{width:103px; display:none}
#riAshiatoColumn{position:relative;zoom:1;width:100%;margin:0 0 20px}
#riAshiatoColumn .riAshiatoCont{clear:both;overflow:hidden;_zoom:1;position:relative;padding:7px 0 15px}
#riAshiatoColumn .riAshiatoCont .apiBtLeft{width:15px;float:left;display:inline;position:relative;z-index:100;padding:45px 7px 0 0}
#riAshiatoColumn .riAshiatoCont .overbg{position:absolute;top:0;left:15px;width:5px;z-index:3}
#riAshiatoColumn .riAshiatoCont .apiBtRight{width:15px;position:absolute;right:0;top:7px;float:right;display:inline;padding:45px 0 0}
#riAshiatoColumn .riAshiatoCont ul{display:block;position:relative;height:145px;padding:15px 12px}
.riAshiatoContSpr{background:url(//r.r10s.jp/com/img/home/200809/api/dot2.gif) repeat-y left top;height:175px}
.gadgetCross{width:13px;height:14px;position:absolute;bottom:0;right:3px}
.gadgetCross a{background:url(//r.r10s.jp/com/img/home/beta/201011/icon_reco_a01.gif) no-repeat 0 0;display:block;height:13px;width:13px}
.gadgetCross a:hover{background:url(//r.r10s.jp/com/img/home/beta/201011/icon_reco_a02.gif) no-repeat 0 0;display:block;height:13px;width:13px}
.riAshiatoBlock{margin-right:-36px;margin-left:-5px;width:100%;float:left;display:inline;overflow:hidden;height:175px;_zoom:1}
.riAshiatoBlock .riAshiatodisplay{position:relative;margin-left:0;margin-right:36px}
* html .riAshiatoBlock .riAshiatodisplay{width:93%}
* html .riAshiatoBlock{margin-left:0}
#riAshiatoColumn .riAshiatoCont ul li.riAshiatoName{word-wrap:break-word;overflow-wrap:break-word;width:85px;margin:0 auto}
* html #riAshiatoColumn .riAshiatoCont .apiBtLeft{padding:45px 0 0}
#riAshiatoColumn .riAshiatoCont .apiBtLeft a{outline:none}
#riAshiatoColumn .riAshiatoCont ul li{line-height:1.2em}
#riAshiatoColumn .riAshiatoCont .riAshiatoThumb{width:80px;height:80px;padding-bottom:10px;text-align:center;margin:0 auto}
div.ashiatoItem{background:#FFF;float:left;overflow:hidden;width:103px;height:150px}
div#ashiatoPrevButton,div#ashiatoNextButton{float:left;width:20px}
.ashiatoContents{display:none;margin-left:5%;margin-right:5%}
.ashiatoContents .centerTitle{padding-bottom: 25px;border-bottom: 1px solid #DBDBDB;clear:both;}
.ashiatoContents .centerTitle h2 {background: url("//r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif") no-repeat scroll 0 2px transparent;color:#BF0000;display:inline;float:left;font-size:125%;font-weight:700;padding:0 0 0 25px}
.ashiatoContents .next{display: inline; float: right;padding: 5px 0 0 7px}
